<?php

class Conexion{

	static public function conectar(){

		$link = new PDO("mysql:host=www.artreligiosasyanssel.com;dbname=httpsartreligios_btbinventa1",
			            "httpsartreligios_usr_inventario",
			            "4h*4xdHyHKzA");

		$link->exec("set names utf8");

		return $link;

	}

}